EciAdsl: Version 0.9 available

Posted by FlashCode, 2004-04-04 01:04
eciadsl
Version 0.9 is available.
This version now supports 2.4 and 2.6 kernels.

Important: for 2.6 kernels, you need to patch the kernel to fix an usb bug.

      -  EciAdsl download page
      -  Patch for 2.6 kernels
 [2 comments]
Re: Version 0.9 disponible
Posted by FlashCode, 2004-04-10 13:29
Ouais cool !
Re: Version 0.9 disponible
Posted by Olivier, 2004-05-08 17:31
Merci pour cette version 0.9 et pour ce programme qui est supergénial et répond à un réel besoin. Je suis nouveau sur linux et sans ce programme, je n'aurais jamais pu me connecter. Il simplifie vraiment les choses surtout pour le noyau 2.4. Tout est très bien expliqué sur le site. Encore merci !